<div>
  <nav class="navbar justify-content-between">
      <a class="navbar-brand link" @click="navigate('/')">
        <img src="/logo.png" height="60" class="d-inline-block align-top" alt="">
      </a>
      <div class="mx-auto">
        <span class="navbar-text mx-auto">
          <span class="badge badge-success">Balance: </span> {{balance.balance}}
        </span>
        <span class="navbar-textmx-auto "> / </span>
        <span class="navbar-text mx-auto">
          <span class="badge badge-warning">Pendiente: </span>
          {{balance.pending}}
        </span>
      </div>
      
      <div class="ml-auto" v-if="user !== null">
        <button @click="logout()" class="btn btn-success">Cerrar Sesión {{user.name}}</button>   
    </div>
    </nav>
  <Nuxt />
</div>